Package twisted :: Package protocols :: Module dns :: Class Record_NULL

[show private | hide private]
[frames | no frames]

## Class Record_NULL

Method Summary
| `__init__(self, payload)`
| `decode(self, strio, length)`
| `encode(self, strio, compDict)`

Class Variable Summary
`tuple` | `__implements__`
`int` | `TYPE`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.dns.IEncodable at 0x86de2ac>,)

### TYPE

  Type:
    `int`
  Value:

        10

Generated by Epydoc 1.1 on Thu May 8 13:16:36 2003 | http://epydoc.sf.net